.scrollmenu {
    background: transparent;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%);
    -ms-scroll-chaining: chained;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    position: relative;
    z-index: 2;
    margin: 0 0 10px 0
}

.mainmanu-home {
    background: #fff;
    width: max-content;
}

.mainmanu-home li {
    display: inline-block;
    padding: 5px
}

.mainmanu-home li a {
    display: block;
    overflow: hidden;
    border-radius: 50px;
    height: 42px;
    width: 42px;
    margin: auto;
    position: relative;
    background: #1E8E04;
    border: 1px solid #c3c3c3;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .12)
}

.mainmanu-home li a span {
    display: block;
    font-size: 12px;
    padding: 5px 0;
    color: #000;
    text-align: center;
    line-height: 1.3em
}

.mainmanu-home li a img {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

@media all and (min-width: 1024px) {
    .head-right {
        position: static
    }

    .nav-button, .nav-close {
        display: none
    }

    .mnlv1 {
        display: none;
        position: absolute;
        z-index: 2;
        padding: 0 10px;
        z-index: 16;
        left: 0;
        width: 100%
    }

    .product-menu {
        border-left: 1px solid #EAEAEA
    }

    .mnlv1 .menu-sub {
        background: #fff;
        padding: 10px
    }

    .level_0:hover .mnlv1 {
        display: block
    }

    .mnlv1 a {
        padding: 5px !important
    }

    .a_1 {
        color: #1E8E04 !important;
        text-transform: uppercase
    }

    .a_2 {
        color: #555555 !important
    }

    nav {
        margin: 0;
        float: right;
        padding:  0
    }

    .mainmanu li a {
        color: #fff;
        line-height: 24px;
        word-spacing: 1px;
        display: block;
        padding: 0 17px
    }

    .mainmanu li a img {
        margin: 5px auto 0;
        display: block
    }

    .menu-sub img {
        margin: 0px !important;
        display: inline-block !important;
        padding-right: 5px
    }

    .mainmanu li a span {
        text-align: center;
        display: block;
        text-transform: uppercase;
        font-size: 10px
    }

    .mainmanu > li {
        margin-right: 0;
        float: left
    }
}